RubyGems Navigation menu

aws-sdk-servicecatalog 1.52.0

Official AWS Ruby gem for AWS Service Catalog. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.95.0 - June 05, 2024 (111.5 KB)
  2. 1.94.0 - May 13, 2024 (111.5 KB)
  3. 1.93.0 - April 25, 2024 (111.5 KB)
  4. 1.92.0 - January 26, 2024 (111.5 KB)
  5. 1.91.0 - January 04, 2024 (97.5 KB)
  6. 1.52.0 - October 22, 2020 (74.5 KB)
显示所有版本 (共 110 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.109.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

9032527dd418dc2d4957489fe39f26b54f22796555e1e137b5a4f096cb2926c9

下载总量 73,051,503

这个版本 419,189

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: